<?php
/*
  $Id: customers.php,v 1.12 2003/06/08 08:14:17 ramroz Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Publikowane na zasadach licencji GNU General Public License

  Tłumaczenie: Rafał Mróz ramroz@optimus.pl
  http://www.portalik.com

*/

define('HEADING_TITLE', 'Klienci');
define('HEADING_TITLE_SEARCH', 'Szukaj:');

define('TABLE_HEADING_FIRSTNAME', 'Imię');
define('TABLE_HEADING_LASTNAME', 'Nazwisko');
define('TABLE_HEADING_ACCOUNT_CREATED', 'Data Utworzenia Konta:');
define('TABLE_HEADING_ACTION', 'Działanie');

define('TEXT_DATE_ACCOUNT_CREATED', 'Data Utworzenia Konta:');
define('TEXT_DATE_ACCOUNT_LAST_MODIFIED', 'Ostatnia Zmiana:');
define('TEXT_INFO_DATE_LAST_LOGON', 'Ostatnie Logowanie:');
define('TEXT_INFO_NUMBER_OF_LOGONS', 'Liczba Logowań:');
define('TEXT_INFO_COUNTRY', 'Kraj:');
define('TEXT_INFO_NUMBER_OF_REVIEWS', 'Liczba Recenzji:');
define('TEXT_DELETE_INTRO', 'Jeste¶ pewien, że chcesz usun±ć tego klienta?');
define('TEXT_DELETE_REVIEWS', 'Usuń %s recenzje');
define('TEXT_INFO_HEADING_DELETE_CUSTOMER', 'Usuń Klienta');
define('TYPE_BELOW', 'Podaj Poniżej');
define('PLEASE_SELECT', 'Wybierz');

//TotalB2B start
define('TABLE_HEADING_CUSTOMERS_STATUS', 'Status');
define('ENTRY_CUSTOMERS_DISCOUNT', 'Zniżka Klienta:');
define('ENTRY_CUSTOMERS_GROUPS_NAME', 'Grupa:');
//TotalB2B end
?>
